.unibit_reset {
    -webkit-box-sizing: border-box!important;
    -moz-box-sizing: border-box!important;
    box-sizing: border-box!important;    
    margin: 0!important;
    padding: 0!important;  
    position: relative!important;    
    font: 14px Tahoma, Arial, sans-serif!important; 
    text-align: left!important; 
    color: #000!important; 
    line-height: normal!important;
    border: none!important;
    width: auto!important;
    height: auto!important;
    cursor: auto!important;
    font-weight: normal!important;
    display: block;
    font-size: 14px!important;
    font-family: Tahoma, Arial, sans-serif!important;  
    background-image: none!important;
    background-color: #fff!important;
    background-repeat: repeat!important;
    background-position: center!important;  
    overflow: visible!important;  
    -webkit-border-radius: 0!important;
    -moz-border-radius: 0!important;
    border-radius: 0!important;  
    text-decoration: none!important;
    font-style: normal!important; 
    letter-spacing: normal!important;
    font-stretch: normal!important;    
}

.unibit_translate {
    color: red!important;
    cursor: pointer!important;
}

.unibit_translate_container {
    position: fixed!important;
    left: 0!important;
    top: 0!important;
    width: 100%!important;
    height: 100%!important;
    z-index: 999999999!important;
    background-image: url('/images/admin/darken.png')!important;
    background-color: transparent!important;
    display: none;  
}

.unibit_translate_popup {
    width: 300px!important;
    height: 396px!important;
    background-color: #fff!important;
    position: absolute!important;
    left: 50%!important;
    top: 50%!important;
    margin-left: -150px!important;
    margin-top: -198px!important;
    padding-left: 20px!important;
    padding-right: 20px!important;
    padding-top: 30px!important;
    padding-bottom: 30px!important;   
    -webkit-border-radius: 8px!important;
    -moz-border-radius: 8px!important;
    border-radius: 8px!important;    
    border: 1px solid #ccc!important;       
}

.unibit_translate_popup_close {
    font-weight: bold!important;
    text-align: center!important;
    position: absolute!important;
    right: 10px!important;
    top: 5px!important;
    cursor: pointer!important;
    font-size: 18px!important;
}

.unibit_translate_header {
    font-weight: bold!important;
    padding-top: 5px!important;
    padding-bottom: 5px!important;
}

.unibit_translate_textarea {
    width: 100%!important;
    border: 1px solid #ccc!important;
    resize: none!important;
    height: 175px!important;
    padding: 5px!important;
}

.unibit_translate_button {
    cursor: pointer!important;
    border: 1px solid #ccc!important;
    display: inline-block!important;
    margin-left: 5px!important;
    margin-right: 5px!important;
    padding-top: 2px!important;
    padding-bottom: 2px!important;
    padding-left: 10px!important;
    padding-right: 10px!important;    
    background-color: #ededed!important;
    -webkit-border-radius: 2px!important;
    -moz-border-radius: 2px!important;
    border-radius: 2px!important;         
}

.unibit_translate_buttons_container {
    text-align: center!important;
    padding-top: 10px!important;
}

#unibit_translate_key {
    overflow: hidden!important;
    height: 20px!important;
    white-space: nowrap!important; 
    text-overflow: ellipsis!important;  
}

.unibit_translate_note {
    font-style: italic!important;
    display: inline-block!important;
    font-size: 12px!important;
}